cURL
curl --request GET \ --url https://api.standards.site/beta/workspace/{workspace-id}/project/{project-id}/files \ --header 'Authorization: Bearer <token>'
{ "workspace": "z3plqkvf52r", "project": "3e95a13e7f1", "files": [ { "filename": "Inter-Bold.ttf", "size": 84216, "contentType": "font/ttf", "url": "<string>", "metadata": { "family": "Inter Bold", "subFamily": "Regular", "weight": 400, "style": "normal" } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The identifier for the workspace
The identifier for the project in the workspace
The list of files was retrieved successfully
The workspace id (matches the workspace-id sent with the request)
"z3plqkvf52r"
The project id (matches the project-id sent with the request)
"3e95a13e7f1"
Show child attributes
Contact support